@charset "utf-8";
/* CSS Document */

body {
	background-color: #113353;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

img {
	padding: 0px;
	margin: 0px;
	border-width: 0px;
}

h1 {
	color: #0C2740;
	font-weight: bold;
	font-size: 2.75em;
	margin-top: 0px;
}
h2 {
	color: #22476D;
	font-weight: bold;
	font-size: 2.0em;
	margin-top: 0px;
}
h3 {
	color: #22476D;
	font-weight: bold;
	font-size: 1.5em;
	margin-top: 36px;
}
.subheader {
	font-weight: bold;
	font-size: 1.25em;
	margin-top: 20px;
}

table {
	font-size: 1.0em;
}
td {
	font-size: 1.0em;
}

a {
	color: #175691;
	font-weight: bold;
}
a:link {
	color: #175691;
	text-decoration: none;
}
a:visited {
	color: #175691;
	text-decoration: none;
}
a:hover {
	color: #175691;
	text-decoration: underline;
}

.bigLink {
	font-size: 1.4em;
}

#alertbanner {
		margin-top: -10px !important;
		background-color: #F78D2D;
		color: #fff !important;
		text-align: center !important;
		width: 100% !important;
		min-width: 1007px !important;
		font-weight: bold !important;
		padding-top:5px;
		padding-bottom:5px;
}

#alertbanner p {
	padding-top: 5px;
	padding-bottom: 5px;
}

#alertbanner a, #alertbanner a:visited {
text-decoration: none;
color: #fff !important;
}

#alertbanner a:hover {
text-decoration: underline;
color: #fff !important;
}

#headerbox_container {
	width: 100%;
	min-width: 1007px;
	height: 143px;
	background-color: #1F242B;
	text-align: center;
	overflow: hidden;
}
#headerbox_top {
	width: 100%;
	height: 80px;
	background-color: #20476C;
	background-image: url(/templates/images/main/header_bg_top.gif); 
	background-position: top center;
}
#headerbox_top_inner {
	position: relative;
	padding: 0px;
	width: 1000px;
	height: 80px;
	background-image: url(/templates/images/main/header_main.gif);
	background-repeat: no-repeat;
	color: #FFF;
	font-size: 0.8em;
	font-weight: bold;
	overflow: hidden;
}
#headerbox_middle {
	width: 100%;
	height: 50px;
	background-color: #E0C371;
	background-image: url(/templates/images/main/header_bg_middle.gif); 
	background-position: top center;
}
#headerbox_middle_inner {
	position: relative;
	padding: 0px;
	height: 50px;
	width: 1000px;
	text-align: center; 
}
#headerbox_bottom {
	width: 100%;
	height: 13px;
	background-image: url(/templates/images/main/header_bg_bottom.gif); 
	background-position: top center;
}
#headerbox_menu {
	height: 24px;
	line-height: 24px;
	margin: 0px; 
	padding: 0px; 
	vertical-align: top;
}
.headerbox_menuitem {
	height: 24px;
	line-height: 24px;
	text-align: center;
	display: inline-block; 
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	float: left;
	overflow: hidden;
}
.headerbox_menuitem a span {
	padding-left: 28px;
	padding-right: 28px;
}
.headerbox_menuitem a {
	display: inline-block; 
	padding: 0px; 
	/*padding-left: 28px; 
	padding-right: 28px;*/
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}
.headerbox_menuitem a:link, a:visited {
	color: #1D1E21;
}
.headerbox_menuitem a:hover {
	color: #1D1E21;
	background-color: #FFF171;
	text-decoration: none;
}
.headerbox_menudivider {
	height: 24px; 
	width: 2px; 
	display: inline-block; 
	background-image: url(/templates/images/main/header_menudivider.gif); 
	line-height: 32px; 
	padding: 0px;
	float: left;
}
#middlebox {
	background-image: url(/templates/images/main/bgstripe.gif);
	background-position: center;
}
#middlebox_inner {
	width: 1007px;
	background-color: #FFFFFF;
	background-image: url(/templates/images/main/body_bg_full.gif);
	background-repeat: repeat-y;
	position: relative;
}
#middlebox_inner_mainpage {
	width: 1007px;
	background-color: #FFFFFF;
	background-image: url(/templates/images/main/body_bg_full_mainpage.gif);
	background-repeat: repeat-y;
	position: relative;
}
#middlebox_corners_upper {
	width: 1007px; 
	height: 7px; 
	background-image: url(/templates/images/main/body_corners_upper.gif); 
	position: relative; 
	overflow: hidden;
}
#middlebox_shadow_lower {
	width: 100%;
	height: 5px; 
	background-image: url(/templates/images/main/body_shadow_bottom.gif); 
	background-position: top center;
	background-repeat: no-repeat; 
	overflow: hidden;
}
#middlebox_corners_lower {
	width: 1007px; 
	height: 7px; 
	background-image: url(/templates/images/main/body_corners_lower.gif); 
	position: relative; 
	bottom: 12px;
	overflow: hidden;
}
#menubox {
	padding: 0px;
	width: 250px;
	font-size: 0.8em;
	color: #302D23;
	/*background-color: #CCBE92;*/
}
#menubox_mainpage {
	padding: 0px;
	width: 420px;
	font-size: 0.8em;
	color: #302D23;
	/*background-color: #CCBE92;
	background-image: url(/templates/images/main/body_bg_left_mainpage.gif);
	background-repeat: repeat-y;
	padding-bottom: 500em; 
	margin-bottom: -500em;*/
}
#menubox_inner {
	padding-left: 10px; 
	padding-right: 10px; 
	padding-bottom: 16px;
}
#menubox_inner_mainpage {
	padding-top: 16px;
	padding-left: 0px; 
	padding-right: 0px; 
	padding-bottom: 16px;
}
#menubox ul {
	list-style-type: none;
	line-height: 1.5em;
	padding: 0px;
	margin: 8px;
	margin: 0px;
	margin-left: 8px;
	text-indent: 0px;
	}
#menubox li {
	background-image: url(/templates/images/main/bullet_circle.gif);
	background-repeat: no-repeat;
	background-position: 4px 7px;
	padding-left: 18px; 
}
#menubox li ul {
	margin: 4px;
	margin-left: 15px;
}
#menubox ul li ul li {
	background-image: url(/templates/images/main/bullet_square.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding-left: 10px;
	margin-left: -10px;
}
#submenu li {
	background-image: url(/templates/images/main/bullet_square.gif);
	background-repeat: no-repeat;
	background-position: 18px 7px;
	padding-left: 28px;
	margin-left: 8px;
}
.menubox_hr {
	height: 2px;
	background-image: url(/templates/images/main/menu_hr.gif);
	background-repeat: repeat-x;
	margin: 8px;
	padding: 0px;
	overflow: hidden;
}
#menubox a {
	color: #302d23;
	font-weight: bold;
}
#menubox a:link {
	text-decoration: none;
}
#menuboxa:visited {
	text-decoration: none;
}
#menubox a:hover {
	color: #302d23;
	text-decoration: underline;
}
#menubox hr {
	color: #4b4737;
	height: 1px;
}
#mainbox {
	padding: 0px;
	width: 757px;
	font-size: 0.8em;
	text-align: left;
	display: inline-block;
	padding-bottom: 500em; 
	margin-bottom: -500em;
	overflow: hidden;
}
#mainbox_mainpage {
	background-color: #FFFFFF;
	background-image: url(/templates/images/main/body_bg_right.gif);
	background-position: right;
	background-repeat: repeat-y;
	padding: 0px;
	width: 587px;
	font-size: 0.8em;
	text-align: left;
	display: inline-block;
	/*padding-bottom: 500em; 
	margin-bottom: -500em;
	overflow: hidden;*/
}
#mainbox a, #mainbox a:link, #mainbox a:visited {
	color: #1F5E99;
}
#mainbox_inner {
	background-image: url(/templates/images/main/sealwatermark.gif); 
	background-position: 234px 0px; 
	background-repeat: no-repeat;
	padding-left: 16px; 
	padding-right: 25px; 
	padding-bottom: 16px; 
	position: relative;
}
#mainbox_inner_mainpage {
	background-image: url(/templates/images/main/sealwatermark.gif); 
	background-position: 57px 0px; 
	background-repeat: no-repeat;
	padding-left: 16px; 
	padding-right: 25px; 
	padding-bottom: 16px; 
	position: relative;
}
#footerbox {
	width: 100%;
	min-width: 1007px;
	position: relative; 
	bottom: 6px;
}
#footerbox_inner {
	background-image: url(/templates/images/main/footer_bg_bottom.gif); 
	background-position: top; 
	background-repeat: repeat-x;
	color: #2B79AC;
	padding-top: 8px;
}
#footerbox_shadow_lower {
	height: 12px; 
	background-image: url(/templates/images/main/shadow_bottom.gif);
	background-position: top center;
	background-repeat: repeat-x; 
	text-align: center;
	overflow: hidden;
}
#footerbox_contact {
	width: 532px;
	height: 102px;
	background-image: url(/templates/images/main/footer_cutout.gif);
	background-repeat: no-repeat;
	color: #FFF;
	color: #fcfaf7;
	font-weight: bold;
	font-size: 10px;
	margin-bottom: 5px;
}
#footerbox_contact div {
	padding-left: 160px;
	padding-top: 20px;
}
#footerbox a {
	color: #000;
	color: #2b79ac;
	font-weight: bold;
	font-size: 0.8em;
	text-decoration: underline;
}

/* Regular data tables */
.dataTable {
	border-width: 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
}
.tabletitle {
	background-color: #2C5176;
	color: #FFFFFF;
	text-align: center;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
}
.tableheading {
	background-color: #5C6268;
	color: #FFFFFF;
	text-align: center;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
}
.tableheading a {
	background-color: #5C6268;
	color: #FFFFFF;
	text-align: center;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
}
.tableheading a:link {
	background-color: #5C6268;
	color: #FFFFFF;
	text-align: center;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
}
.tableheading a:hover{
	background-color: #5C6268;
	color: #FFFFFF;
	text-align: center;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
}
th {
	background-color: #5C6268;
	color: #000000;
	text-align: center;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
}	
.tabledata {
	background-color: #DFDFD6;
	padding: 5px;
	text-align: left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.tabledata_alt {
	background-color: #EFEFEF;
	padding: 5px;
	text-align: left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

#newsHeading {
	margin: 0px;
	margin-top: 12px;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	background-image: url(/templates/images/main/hrline.gif);
	background-position: center left;
	background-repeat: repeat-x;
 }
#newsHeading span { 
	font-size: 1.5em;
	font-weight: bold;
	background-color: white;
	color: #0C2740;
	padding: 0.3em;
	padding-top: 0.05em;
	padding-bottom: 0.05em;
}

#skipNavigation a, #skipNavigation a:visited {
	font-size: 12px;
	color: #2C5176;
	font-weight: bold;
	text-decoration: none;
}
#skipNavigation a:hover {
	text-decoration: underline;
}	


/* Borrowed clearfix code for containing floats */
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */



